(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     17943,        553]
NotebookOptionsPosition[     14749,        450]
NotebookOutlinePosition[     16374,        496]
CellTagsIndexPosition[     16289,        491]
WindowTitle->Tks - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["QuaternionAnalysis",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:QuaternionAnalysis/guide/QuaternionAnalysis"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["QUATERNIONANALYSIS PACKAGE PACLET SYMBOL", "PacletNameCell"], Cell[
    TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"Tutorials \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"Quaternion Analysis Package\"\>":>
       Documentation`HelpLookup[
       "paclet:QuaternionAnalysis/tutorial/QuaternionAnalysis"], \
"\<\"Quaternions Package\"\>":>Documentation`HelpLookup[
       "paclet:Quaternions/tutorial/Quaternions"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"Pk\"\>":>Documentation`HelpLookup[
       "paclet:Quaternions/ref/Pk"], "\<\"Ck\"\>":>Documentation`HelpLookup[
       "paclet:QuaternionAnalysis/ref/Ck"], "\<\"Pochhammer\"\>":>
       Documentation`HelpLookup["paclet:ref/Pochhammer"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"QuaternionAnalysis\"\>":>
       Documentation`HelpLookup[
       "paclet:QuaternionAnalysis/guide/QuaternionAnalysis"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"QuaternionAnalysis/ref/Tks\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["QuaternionAnalysis/ref/Tks"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/QuaternionAnalysis/\
ref/Tks.html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "QuaternionAnalysis/ref/Tks", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell["Tks", "ObjectName",
 CellID->1224892054],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Tks", "[", 
       RowBox[{
        StyleBox["k", "TI"], ",", 
        StyleBox["s", "TI"], ",", 
        StyleBox["n", "TI"]}], "]"}]], "InlineFormula"],
     "\[LineSeparator]gives the (k,s) element of a triangle associated with ",
     Cell[BoxData[
      ButtonBox["Pk",
       BaseStyle->"Link",
       ButtonData->"paclet:QuaternionAnalysis/ref/Pk"]], "InlineFormula"],
     ". "
    }]]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Tks", "[", 
       RowBox[{
        StyleBox["k", "TI"], ",", 
        StyleBox["s", "TI"]}], "]"}]], "InlineFormula"],
     " = ",
     Cell[BoxData[
      RowBox[{"Tks", "[", 
       RowBox[{
        StyleBox["k", "TI"], ",", 
        StyleBox["s", "TI"], ",", 
        RowBox[{
         ButtonBox["$Dim",
          BaseStyle->"Link",
          ButtonData->"paclet:QuaternionAnalysis/ref/$Dim"], "-", "1"}]}], 
       "]"}]], "InlineFormula"],
     "."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {None, {None}}, 
   "RowsIndexed" -> {}}}],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->14859674],

Cell[TextData[{
 "To use  T",
 StyleBox["ks", "InlineCode"],
 ", you first need to load the ",
 StyleBox["Quaternion Analysis Package", "InlineCode"],
 " using ",
 ButtonBox["Needs[\"",
  BaseStyle->"Link",
  ButtonData->"paclet:/ref/Needs"],
 StyleBox["QuaternionAnalysis`\"].", "InlineCode"]
}], "Notes",
 CellID->1067943069],

Cell["\<\
Mathematical function suitable for both symbolic and numerical manipulation.\
\>", "Notes",
 CellID->59647763],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["T", "s", "k"], TraditionalForm]], "InlineMath"],
 " are the numbers"
}], "Notes",
 CellID->447293768],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubsuperscriptBox["T", "s", "k"], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"k", "!"}], 
     SubscriptBox[
      RowBox[{"(", "n", ")"}], "k"]], " ", 
    FractionBox[
     RowBox[{
      SubscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"n", "+", "1"}], "2"], ")"}], 
       RowBox[{"k", "-", "s"}]], 
      SubscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"n", "-", "1"}], "2"], ")"}], "s"]}], 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "-", "s"}], ")"}], "!"}], 
      RowBox[{"s", "!"}]}]]}]}], TraditionalForm]], "InlineMath"]], "Text",
 TextAlignment->Center,
 CellID->88608920]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->30904946],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount"]
}], "ExampleSection",
 CellID->714528087],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<QuaternionAnalysis`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->58310437],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"TableForm", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Tks", "[", 
          RowBox[{"k", ",", "s", ",", "m"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", "4"}], " ", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"s", ",", "0", ",", "k"}], " ", "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "3", ",", "5"}], "}"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"TableDirections", "->", " ", "Row"}], ",", 
    RowBox[{"TableHeadings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
       "\"\< Tks(2)\>\"", ",", "\"\< Tks(3)\>\"", ",", "\"\< Tks(5)\>\""}], 
       " ", "}"}], "}"}]}]}], "]"}], "\n"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->486423859],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3FGO3MQWBuAW8MAmeGApsISwgkSCV6SAhPIUsXIzEDHqsbsdd9s+51TV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    "], {{0, 129}, {541, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{541, 129},
  PlotRange->{{0, 541}, {0, 129}}]], "Output",
 ImageSize->{545, 129},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//TableForm=",
 CellID->68786452]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   ButtonBox["Pk",
    BaseStyle->"Link",
    ButtonData->"paclet:Quaternions/ref/Pk"],
   FontFamily->"Verdana"]], "InlineFormula"],
 " \[Bullet] ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["Ck",
    BaseStyle->"Link",
    ButtonData->"paclet:QuaternionAnalysis/ref/Ck"],
   FontFamily->"Verdana"]], "InlineFormula"],
 " \[Bullet] ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["Pochhammer",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Pochhammer"],
   FontFamily->"Verdana"]], "InlineFormula"]
}], "SeeAlso",
 CellID->108958085]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["TUTORIALS",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "TutorialsSection",
 CellID->250839057],

Cell[TextData[ButtonBox["Quaternion Analysis Package",
 BaseStyle->"Link",
 ButtonData->
  "paclet:QuaternionAnalysis/tutorial/QuaternionAnalysis"]], "Tutorials",
 CellID->18954368],

Cell[TextData[ButtonBox["Quaternions Package",
 BaseStyle->"Link",
 ButtonData->"paclet:Quaternions/tutorial/Quaternions"]], "Tutorials",
 CellID->920639525]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["QuaternionAnalysis",
 BaseStyle->"Link",
 ButtonData->
  "paclet:QuaternionAnalysis/guide/QuaternionAnalysis"]], "MoreAbout",
 CellID->84432794]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Tks - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2018, 2, 17, 13, 20, 55.6343744}", "context" -> 
    "QuaternionAnalysis`", "keywords" -> {}, "index" -> True, "label" -> 
    "QuaternionAnalysis Package Paclet Symbol", "language" -> "en", "paclet" -> 
    "QuaternionAnalysis Package", "status" -> "None", "summary" -> 
    "Tks[k, s, n] gives the (k,s) element of a triangle associated with Pk. \
Tks[k, s] = Tks[k, s, $Dim - 1].", "synonyms" -> {}, "title" -> "Tks", "type" -> 
    "Symbol", "uri" -> "QuaternionAnalysis/ref/Tks"}, "LinkTrails" -> "", 
  "SearchTextTranslated" -> ""},
CellContext->"Global`",
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (July 1, 2014)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "10.0 for Microsoft Windows (64-bit) (July 1, 2014)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[7429, 233, 460, 13, 70, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->30904946]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 16147, 484}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[597, 21, 76, 1, 70, "SymbolColorBar"],
Cell[676, 24, 209, 5, 70, "LinkTrail"],
Cell[888, 31, 3314, 76, 70, "AnchorBarGrid",
 CellID->1],
Cell[4205, 109, 46, 1, 70, "ObjectName",
 CellID->1224892054],
Cell[CellGroupData[{
Cell[4276, 114, 1157, 38, 70, "Usage"],
Cell[CellGroupData[{
Cell[5458, 156, 579, 17, 70, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->14859674],
Cell[6040, 175, 327, 11, 70, "Notes",
 CellID->1067943069],
Cell[6370, 188, 120, 3, 70, "Notes",
 CellID->59647763],
Cell[6493, 193, 165, 6, 70, "Notes",
 CellID->447293768],
Cell[6661, 201, 719, 26, 70, "Text",
 CellID->88608920]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7429, 233, 460, 13, 70, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->30904946],
Cell[CellGroupData[{
Cell[7914, 250, 148, 5, 70, "ExampleSection",
 CellID->714528087],
Cell[8065, 257, 126, 3, 70, "Input",
 CellID->58310437],
Cell[CellGroupData[{
Cell[8216, 264, 932, 27, 65, "Input",
 CellID->486423859],
Cell[9151, 293, 3072, 58, 160, "Output",
 CellID->68786452]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12284, 358, 417, 12, 70, "SeeAlsoSection",
 CellID->1255426704],
Cell[12704, 372, 575, 22, 70, "SeeAlso",
 CellID->108958085]
}, Open  ]],
Cell[CellGroupData[{
Cell[13316, 399, 419, 12, 70, "TutorialsSection",
 CellID->250839057],
Cell[13738, 413, 181, 4, 70, "Tutorials",
 CellID->18954368],
Cell[13922, 419, 157, 3, 70, "Tutorials",
 CellID->920639525]
}, Open  ]],
Cell[CellGroupData[{
Cell[14116, 427, 419, 12, 70, "MoreAboutSection",
 CellID->38303248],
Cell[14538, 441, 169, 4, 70, "MoreAbout",
 CellID->84432794]
}, Open  ]],
Cell[14722, 448, 23, 0, 70, "FooterCell"]
}
]
*)

(* End of internal cache information *)

