(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     16106,        542]
NotebookOptionsPosition[     12495,        424]
NotebookOutlinePosition[     14091,        470]
CellTagsIndexPosition[     14006,        465]
WindowTitle->ToComplexLike - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["QuaternionAnalysis",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:QuaternionAnalysis/guide/QuaternionAnalysis"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["QUATERNIONANALYSIS PACLET SYMBOL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"Tutorials \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"Quaternion Analysis Package\"\>":>
       Documentation`HelpLookup[
       "paclet:QuaternionAnalysis/tutorial/QuaternionAnalysis"], \
"\<\"Quaternions Package\"\>":>Documentation`HelpLookup[
       "paclet:Quaternions/tutorial/Quaternions"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"\"\>":>Documentation`HelpLookup[
       "paclet:QuaternionAnalysis/ref/$CoordinatesList"], \
"\<\"Quaternion\"\>":>Documentation`HelpLookup[
       "paclet:Quaternions/ref/Quaternion"], "\<\"Paravector\"\>":>
       Documentation`HelpLookup[
       "paclet:QuaternionAnalysis/ref/Paravector"], "\<\"ComplexLike\"\>":>
       Documentation`HelpLookup[
       "paclet:QuaternionAnalysis/ref/ComplexLike"], "\<\"W\"\>":>
       Documentation`HelpLookup[
       "paclet:QuaternionAnalysis/ref/W"], "\<\"AbsVec\"\>":>
       Documentation`HelpLookup["paclet:QuaternionAnalysis/ref/AbsVec"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"QuaternionAnalysis\"\>":>
       Documentation`HelpLookup[
       "paclet:QuaternionAnalysis/guide/QuaternionAnalysis"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"QuaternionAnalysis/ref/ToComplexLike\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["QuaternionAnalysis/ref/ToComplexLike"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/QuaternionAnalysis/\
ref/ToComplexLike.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "QuaternionAnalysis/ref/ToComplexLike", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell["ToComplexLike", "ObjectName",
 CellID->1224892054],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"ToComplexLike", "[", 
       StyleBox["expr", "TI",
        FontFamily->"Times New Roman",
        FontSize->12], "]"}]], "InlineFormula"],
     " \[LineSeparator]gives ",
     StyleBox["expr", "TI",
      FontFamily->"Times New Roman",
      FontSize->12],
     " in the complex-like form."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{None}}, 
   "RowsIndexed" -> {}}},
 CellID->982511436],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->14259233],

Cell[TextData[{
 "To use ",
 StyleBox["ToComplexLike", "InlineCode"],
 ", you first need to load the ",
 StyleBox["Quaternion Analysis Package", "InlineCode"],
 " using ",
 ButtonBox["Needs[\"",
  BaseStyle->"Link",
  ButtonData->"paclet:/ref/Needs"],
 StyleBox["QuaternionAnalysis`\"]", "InlineCode"]
}], "Notes",
 CellID->59647763],

Cell["\<\
Mathematical function suitable for both symbolic and numerical manipulation.\
\>", "Notes",
 CellID->838813263],

Cell[TextData[{
 "The function accepts as arguments objects of the form ",
 Cell[BoxData[
  ButtonBox["Quaternion",
   BaseStyle->"Link",
   ButtonData->"paclet:Quaternions/ref/Quaternion"]], "InlineFormula"],
 " and ",
 Cell[BoxData[
  ButtonBox["Paravector",
   BaseStyle->"Link",
   ButtonData->"paclet:QuaternionAnalysis/ref/Paravector"]], "InlineFormula"],
 "."
}], "Notes",
 CellID->302811416]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->164507038],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount"]
}], "ExampleSection",
 CellID->221491119],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<QuaternionAnalysis`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->58310437],

Cell[TextData[{
 " ",
 StyleBox["Quaternions", "InlineCode"],
 " or ",
 StyleBox["Paravector", "InlineCode"],
 "  objects:"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->339688713],

Cell[BoxData[
 RowBox[{"ToComplexLike", "[", 
  RowBox[{"Quaternion", "[", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellLabel->"In[2]:=",
 CellID->165240853],

Cell[BoxData[
 RowBox[{"ComplexLike", "[", 
  RowBox[{"a", ",", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["b", "2"], "+", 
     SuperscriptBox["c", "2"], "+", 
     SuperscriptBox["d", "2"]}]]}], "]"}]], "Output",
 ImageSize->{194, 30},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->470898419],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"Paravector", "[", 
    RowBox[{"1", ",", "2", ",", "3"}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->45671685],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToComplexLike", "[", "x", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->296623891],

Cell[BoxData[
 RowBox[{"ComplexLike", "[", 
  RowBox[{"1", ",", 
   SqrtBox["13"]}], "]"}]], "Output",
 ImageSize->{142, 21},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->6032806]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Re", "[", "x", "]"}], "+", 
  RowBox[{
   RowBox[{"W", "[", "x", "]"}], 
   RowBox[{"AbsVec", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->145100637],

Cell[BoxData[
 RowBox[{"Paravector", "[", 
  RowBox[{"1", ",", "2", ",", "3"}], "]"}]], "Output",
 ImageSize->{131, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->202787327]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[{
 " ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["",
    BaseStyle->"Link",
    ButtonData->"paclet:QuaternionAnalysis/ref/$CoordinatesList"],
   FontFamily->"Verdana"]], "InlineFormula"],
 Cell[BoxData[
  StyleBox[
   ButtonBox["Quaternion",
    BaseStyle->"Link",
    ButtonData->"paclet:Quaternions/ref/Quaternion"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "  \[Bullet] ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["Paravector",
    BaseStyle->"Link",
    ButtonData->"paclet:QuaternionAnalysis/ref/Paravector"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "   \[Bullet] ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["ComplexLike",
    BaseStyle->"Link",
    ButtonData->"paclet:QuaternionAnalysis/ref/ComplexLike"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "  \[Bullet] ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["W",
    BaseStyle->"Link",
    ButtonData->"paclet:QuaternionAnalysis/ref/W"],
   FontFamily->"Verdana"]], "InlineFormula"],
 " \[Bullet] ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["AbsVec",
    BaseStyle->"Link",
    ButtonData->"paclet:QuaternionAnalysis/ref/AbsVec"],
   FontFamily->"Verdana"]], "InlineFormula"]
}], "SeeAlso",
 CellID->108958085]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["TUTORIALS",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "TutorialsSection",
 CellID->250839057],

Cell[TextData[ButtonBox["Quaternion Analysis Package",
 BaseStyle->"Link",
 ButtonData->
  "paclet:QuaternionAnalysis/tutorial/QuaternionAnalysis"]], "Tutorials",
 CellID->18954368],

Cell[TextData[ButtonBox["Quaternions Package",
 BaseStyle->"Link",
 ButtonData->"paclet:Quaternions/tutorial/Quaternions"]], "Tutorials",
 CellID->920639525]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["QuaternionAnalysis",
 BaseStyle->"Link",
 ButtonData->
  "paclet:QuaternionAnalysis/guide/QuaternionAnalysis"]], "MoreAbout",
 CellID->267267539]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"ToComplexLike - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2018, 2, 17, 13, 20, 58.3643792}", "context" -> 
    "QuaternionAnalysis`", "keywords" -> {}, "index" -> True, "label" -> 
    "QuaternionAnalysis Paclet Symbol", "language" -> "en", "paclet" -> 
    "QuaternionAnalysis", "status" -> "None", "summary" -> 
    "ToComplexLike[expr] gives expr in the complex-like form.", 
    "synonyms" -> {}, "title" -> "ToComplexLike", "type" -> "Symbol", "uri" -> 
    "QuaternionAnalysis/ref/ToComplexLike"}, "LinkTrails" -> "", 
  "SearchTextTranslated" -> ""},
CellContext->"Global`",
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (July 1, 2014)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "10.0 for Microsoft Windows (64-bit) (July 1, 2014)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[6757, 199, 461, 13, 70, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->164507038]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 13863, 458}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[607, 21, 76, 1, 70, "SymbolColorBar"],
Cell[686, 24, 209, 5, 70, "LinkTrail"],
Cell[898, 31, 3706, 83, 70, "AnchorBarGrid",
 CellID->1],
Cell[4607, 116, 56, 1, 70, "ObjectName",
 CellID->1224892054],
Cell[CellGroupData[{
Cell[4688, 121, 554, 18, 70, "Usage",
 CellID->982511436],
Cell[CellGroupData[{
Cell[5267, 143, 579, 17, 70, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->14259233],
Cell[5849, 162, 333, 11, 70, "Notes",
 CellID->59647763],
Cell[6185, 175, 121, 3, 70, "Notes",
 CellID->838813263],
Cell[6309, 180, 399, 13, 70, "Notes",
 CellID->302811416]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6757, 199, 461, 13, 70, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->164507038],
Cell[CellGroupData[{
Cell[7243, 216, 148, 5, 70, "ExampleSection",
 CellID->221491119],
Cell[7394, 223, 126, 3, 70, "Input",
 CellID->58310437],
Cell[7523, 228, 208, 8, 70, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->339688713],
Cell[7734, 238, 243, 6, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellID->165240853],
Cell[7980, 246, 348, 12, 51, "Output",
 CellID->470898419],
Cell[8331, 260, 182, 6, 70, "Input",
 CellID->45671685],
Cell[CellGroupData[{
Cell[8538, 270, 109, 3, 70, "Input",
 CellID->296623891],
Cell[8650, 275, 231, 8, 42, "Output",
 CellID->6032806]
}, Open  ]],
Cell[CellGroupData[{
Cell[8918, 288, 202, 7, 70, "Input",
 CellID->145100637],
Cell[9123, 297, 228, 7, 36, "Output",
 CellID->202787327]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9412, 311, 417, 12, 70, "SeeAlsoSection",
 CellID->1255426704],
Cell[9832, 325, 1192, 43, 70, "SeeAlso",
 CellID->108958085]
}, Open  ]],
Cell[CellGroupData[{
Cell[11061, 373, 419, 12, 70, "TutorialsSection",
 CellID->250839057],
Cell[11483, 387, 181, 4, 70, "Tutorials",
 CellID->18954368],
Cell[11667, 393, 157, 3, 70, "Tutorials",
 CellID->920639525]
}, Open  ]],
Cell[CellGroupData[{
Cell[11861, 401, 419, 12, 70, "MoreAboutSection",
 CellID->38303248],
Cell[12283, 415, 170, 4, 70, "MoreAbout",
 CellID->267267539]
}, Open  ]],
Cell[12468, 422, 23, 0, 70, "FooterCell"]
}
]
*)

(* End of internal cache information *)

